LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XHierarchicalNameContainer.idl File Reference

Go to the source code of this file.

## Classes
interface | XHierarchicalNameContainer
| Insertion and removal of hierarchical elements. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.